<template>
  <v-container 
    fluid 
    fill-height>
    <v-layout 
      align-center 
      justify-center>
      <v-flex 
        xs12 
        sm8 
        md4>
        <v-card class="elevation-12">
          <v-toolbar 
            dark 
            color="primary">
            <v-toolbar-title>
              <span class="text-xs-center">
                Update your browser
              </span>
            </v-toolbar-title>
            <v-spacer/>
          </v-toolbar>

          <v-card-text 
            align-center 
            justify-center>
            <v-layout 
              align-center 
              justify-center>
              <span class="text-xs-center">
                You are using a web browser that isn't supported by FABUI.<br>
                To get better experience, go to one of these sites to get the latest version of your preferred browser:
              </span>
            </v-layout> 
          </v-card-text>
          <v-card-actions>
            <!--               <v-btn flat small>Forgot your password?</v-btn>
              <v-spacer></v-spacer>
              <v-btn color="primary" @click="login(user)" :disabled="!valid">Login</v-btn> -->
          </v-card-actions>
        </v-card>
      </v-flex>
    </v-layout>
  </v-container>
</template>

<script>

export default {
	data() {
		return {}
	},

	computed: {
	},

	methods: {
	}
}
</script>